p {
    font-size: 200%;
  }
  
  .container{
    padding: 20px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  
  :host {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
  }
  
  #buttonResetView {
    width: 150px;
    height: 40px;
    margin-right: 5px;
    margin-left: 5px;
  }
  
  .as--is--model {
    border: 2px solid #000000;
    border-radius: 40px;
    height: 100%;
    width: 100%;
    flex-grow: 1;
    margin-bottom: 8px;
  }
  
  .color-box {
    font-size: 14px;
    min-height: 48px;
    text-align: center;
    border: 1px solid black
  }
  